*{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}
.editor-initTips{margin:10px;text-align:center;font-size:12px}
.editor-insertBlock{opacity:0;height:30px;padding:10px 0;margin-top:10px;position:relative;background-clip:content-box;background-color:#bdd4f4;text-align:center}
.editor-insertBlock:hover{opacity:1}
.editor-insertBlock.hide:hover{opacity:0}
.editor-insertBlockMenu{height:30px;position:absolute;left:50%;top:50%;margin-top:-15px}
.editor-insertBlockMenu>span{display:inline-block;height:30px;width:80px;text-align:center;padding:5px 10px;line-height:20px;font-size:14px;color:#fff;background-color:#2d52aa;opacity:1;cursor:pointer;position:relative;overflow:hidden}
.editor-insertBlockMenu>span>.module_img{width:18px;height:18px;padding-top:2px}
.editor-insertBlockMenu>span:hover{opacity:.8}
.editor-insertBlock.hide .editor-insertBlockMenu>span{display:none}
.editor-insertImageBtn>input{position:absolute;top:0;right:0;font-size:200px;opacity:0;cursor:pointer;height:30px}
.editor-contentBlock{margin-top:10px;position:relative}
.editor-blockFrame{position:relative}
.editor-contentBlock[data-state=fold]>.editor-blockFrame{border:1px solid #0050be;border:1px solid rgba(0,80,190,.8)}
.editor-blockFoldNote{padding:5px;background-color:#0050be;background-color:rgba(0,80,190,.8);color:#fff;font-size:14px;line-height:16px;width:100%}
.editor-textArea{min-height:20px;padding:5px!important;margin-top:0;word-break:break-all}
.editor-textArea h4{font-size:16px}
.editor-textArea p a[href]{color:#3b68b8}
.editor-contentEditor .editor-textArea>p{padding:0;margin:0;line-height:32px;font-size:16px;margin-bottom:16px;word-break:break-all}
.editor-textArea blockquote>p{margin:0;margin-left:25px;padding-top:13px;padding-bottom:13px;font-size:16px;line-height:30px}
.editor-textArea blockquote{border-left:11px solid #c8ddf6}
.editor-textArea ul{list-style-type:disc;padding-left:16px;text-align:justify;margin-bottom:18px;cursor:default}
.editor-textArea ul>li{font-size:16px;line-height:1.7}
.editor-textArea .w-e-text ul>li{cursor:text}
.editor-textArea ol{padding-left:0;text-align:justify;margin-bottom:18px;list-style-position:inside}
.editor-textArea ol>li{font-size:16px;line-height:1.7}
.editor-textArea table{border-top:1px solid #ccc;border-left:1px solid #ccc;margin:0;line-height:32px}
.editor-textArea table th{border-bottom:2px solid #ccc;text-align:center}
.editor-textArea table td,.editor-textArea table th{border-bottom:1px solid #ccc;border-right:1px solid #ccc;padding:3px 5px}
.editor-contentBlock .wangEditor-menu-container{position:absolute;top:-33px;border:none}
.wangEditor-menu-container.clearfix .menu-item{float:left;position:relative;text-align:center;height:31px;width:33px}
.editor-textArea .scanningCard{color:#3b68b9;text-decoration:underline}
.editor-imageFrame{text-align:center}
.editor-imageFrame>img{max-width:100%}
.editor-imageFrame span,.editor-videoFrame span{display:block}
.editor-audioFrame .editor-captionInput,.editor-imageFrame .editor-captionInput,.editor-videoFrame .editor-captionInput{border:none;background:0 0;outline:0;font-size:14px;text-align:center;color:#9b9b9b;width:100%}
.editor-imageEditBtn>a{display:block;padding:5px 10px;background-color:#3b68b8;color:#fff!important;border-radius:5px;width:120px;text-align:center;position:relative;overflow:hidden;margin:10px auto;margin-top:25px}
.editor-imageEditBtn>a:hover{background-color:#3960ab}
.editor-imageEditBtn>a>input{position:absolute;top:0;right:0;font-size:200px;opacity:0;cursor:pointer;height:30px}
.editor-imageEditContent>img{max-width:100%;display:block;margin:20px auto;padding:0}
.editor-facebagFrame{text-align:center;margin-bottom:30px}
.editor-facebagEditFrame .facebagImg.checked{border:2px solid #3b68b8}
.editor-facebagEditFrame .facebagImg{width:109px;padding:9px}
.editor-modalCaption{padding:15px;font-size:16px}
.editor-addImageLinkInputFrame{padding:15px}
.editor-addImageLinkInputFrame>input{width:600px;padding:5px}
.editor-mutiImageUpload-modal{position:fixed;top:113px;background-image:linear-gradient(-180deg,#193f83 0,rgba(59,104,184,.9) 100%);box-shadow:0 2px 4px 0 rgba(0,0,0,.5);border-radius:0 0 3px 3px;width:799px;z-index:99}
.editor-mutiImageUpload-modal.scrolling{top:0;transition:top .2s ease-in-out}
.editor-mutiImageUpload-modal-title{height:40px;line-height:40px;border-bottom:1px solid #549aeb;padding-left:15px;cursor:pointer}
.editor-mutiImageUpload-modal-title>span{font-size:14px;color:#97c5fb}
.editor-mutiImageUpload-modal .editor-mutiImageUpload-modal-title>i{float:right;width:20px;height:20px;margin-right:10px;margin-top:14px;background-image:url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 20 20"><line x1="2" y1="8" x2="10" y2="0" style="stroke: white;stroke-width: 2;"></line><line x1="10" y1="0" x2="18" y2="8" style="stroke: white;stroke-width: 2;"></line><line x1="1" y1="13" x2="19" y2="13" style="stroke: white;stroke-width: 2;"></line></svg>');cursor:pointer}
.editor-mutiImageUpload-modal.fold .editor-mutiImageUpload-modal-title>i{background-image:url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 20 20"><line x1="1" y1="0" x2="19" y2="0" style="stroke: white;stroke-width: 3px;"></line><line x1="2" y1="5" x2="10" y2="13" style="stroke: white;stroke-width: 2px;"></line><line x1="10" y1="13" x2="18" y2="5" style="stroke: white;stroke-width: 2;"></line></svg>')}
.editor-mutiImageUpload-modal .editor-mutiimageEditFrame{padding-left:35px;padding-top:20px;padding-bottom:20px;max-height:280px;overflow:auto;display:block}
.editor-mutiImageUpload-modal.fold .editor-mutiimageEditFrame{display:none}
.editor-muti-imageContent .muti-upload-imageArea{cursor:pointer;width:120px;height:120px;display:inline-block;padding:10px;position:relative;overflow:hidden}
.editor-muti-imageContent .muti-upload-addImageBtn{width:100%;height:100%;border:1px dashed #549aeb;border-radius:4px}
.editor-muti-imageContent .muti-upload-input{position:absolute;top:0;left:0;width:100%;height:100%;opacity:0;cursor:pointer}
.editor-muti-imageContent .muti-upload-imageShowArea{cursor:pointer;width:120px;height:120px;line-height:110px;display:inline-block;position:relative;overflow:hidden;padding:10px;text-align:center;color:#969696}
.editor-muti-imageContent .muti-upload-imageShowArea .delete-image-one{position:absolute;top:10px;left:10px;width:100%;height:30px;line-height:30px;text-align:center;background-color:rgba(0,0,0,.8);color:#fff;cursor:pointer;display:none}
.editor-muti-imageContent .muti-upload-imageShowArea:hover .delete-image-one{display:block;width:100px}
.editor-muti-imageContent .muti-upload-imageShowArea>img{width:100%;height:100%;border:1px solid #3b68b8;box-shadow:0 2px 2px 0 rgba(0,0,0,.5);border-radius:4px}
.editor-mutiimageEditFrame .muti-upload-description{padding:0 10px;margin-top:10px}
.editor-modalFrame .attentionItem-tipList{margin-left:5px;line-height:1.8;color:#bcbcbc}
.editor-modalFrame .attentionItem>span{color:#bcbcbc;margin-left:5px}
.editor-videoContentEdit{height:120px!important;vertical-align:top!important;vertical-align:text-top!important}
.editor-videoFrame{margin:0 auto;min-height:60px}
.editor-audioFrame{margin:0 auto;min-height:40px}
.editor-videoFrame>div{text-align:center}
.editor-videoIconContent{text-align:center}
.editor-videoIconContent>img{margin-bottom:10px}
.editor-videoFrame>div>video{width:100%}
.editor-videoEditFrame .editor-videoUploadingFile{text-align:center}
.editor-videoEditFrame button#editor-modalUploadCover{background-color:#3b68b8;border:none;border-radius:5px;padding:5px 10px;color:#fff;width:120px;cursor:pointer;margin-top:5px;margin-bottom:5px;outline:0}
.editor-videoEditFrame button#editor-modalUploadCover:hover{background-color:#3960ab}
.editor-videoShowIcon{text-align:center}
.editor-videoEditBtn{width:100%}
.editor-videoEditBtn input.editor-videoFileContent{width:640px;height:30px;border-radius:3px 0 0 3px;border:1px solid #d8d8d8}
.editor-videoEditFrame .editor-videoEditBtn>span{display:block;margin-bottom:5px}
.editor-videoEditBtn>a{padding:7px 10px;background-color:#3b68b8;color:#fff!important;border-radius:0 3px 3px 0;width:120px;text-align:center;position:relative;overflow:hidden}
.editor-videoEditBtn>a>input.editor-videoFile{opacity:0;position:absolute;right:0;width:730px;height:100%;cursor:pointer}
.editor-audioFrame{margin:0 auto;min-height:40px}
.editor-audioFrame>div{text-align:center}
.editor-audioIconContent{text-align:center;margin-bottom:15px}
.editor-audioFrame>div>audio{width:100%}
.editor-audioEditFrame .editor-audioUploadingFile{text-align:center}
.editor-audioEditFrame button#editor-modalUploadCover{background-color:#3b68b8;border:none;border-radius:5px;padding:5px 10px;color:#fff;width:120px;cursor:pointer;margin-top:5px;outline:0}
.editor-audioEditFrame button#editor-modalUploadCover:hover{background-color:#3960ab}
.editor-goodsFrame .editor-goodsContent{height:130px;border:4px solid rgba(59,104,184,.3);border-left:none;border-right:none}
.editor-goodsFrame img.editor-goodsIcon{width:157px;height:90px;float:left;margin-top:20px;margin-left:20px;margin-right:20px}
.editor-goodsFrame p.editor-goodsTitle{padding-top:20px;color:#3b68b8;font-size:20px;margin-right:20px;min-height:88px}
.editor-insertUserEditFrame .search-name-input{width:450px;height:40px;border:1px solid #cccecf;padding-left:15px;outline:0}
.editor-insertUserEditFrame .to-search-name-btn{width:80px;height:40px;cursor:pointer;background:#3b68b8;border:1px solid #3b68b8;color:#fff;font-size:14px;outline:0}
.editor-insertUserEdit-search{position:relative}
.editor-insertUserEditFrame .loading-msg{padding:20px;text-align:center}
.editor-insertUserEditFrame .search-result{position:absolute;top:45px;padding:10px 20px;border:1px solid #d8d8d8;border-radius:4px;width:450px;min-height:140px;max-height:322px;overflow:auto;background-color:#fff;display:none}
.editor-insertUserEditFrame .search-result>li{padding:10px 0}
.editor-insertUserEditFrame .search-result>li .user-img{width:40px;height:40px;border-radius:50%;overflow:hidden;background-image:url(https://static.iyingdi.cn/achievement/badge/frame/moderator.png);background-size:contain;background-repeat:no-repeat;text-align:center;padding-top:2px;display:inline-block;vertical-align:middle}
.editor-insertUserEditFrame .search-result>li .user-img>img{width:36px;height:36px;border-radius:50%}
.editor-insertUserEditFrame .search-result>li .user-name{margin-left:10px;color:#3b68b8}
.editor-insertUserEditFrame .search-result>li .user-level{color:#fff;font-size:12px;margin-left:8px;display:inline-block;width:38px;background-image:url(https://static.iyingdi.cn/achievement/badge/board/moderator.png);background-size:100% 100%;background-repeat:no-repeat;text-align:center;vertical-align:text-bottom}
.editor-insertUserEditFrame .search-result>li .add-user{margin-top:10px}
.editor-insertUserEditFrame .editor-insertUserEdit-showUser{margin-top:20px;display:none}
.editor-insertUserEditFrame .editor-insertUserEdit-showUser .item-title{font-size:14px;color:#000;margin-right:10px}
.editor-insertUserEditFrame .editor-insertUserEdit-showUser>div:first-child{margin-bottom:10px}
.editor-insertUserEditFrame .editor-insertUserEdit-showUser textarea{width:100%;border:1px solid #cccecf;outline:0;height:100px;padding:10px;margin-top:5px}
.editor-insertUserFrame .editor-insertUserContent{margin:0 auto;width:580px;height:90px;overflow:hidden;padding:20px;position:relative;background-color:#f5f5f5;border:1px solid #d8d8d8;border-radius:4px}
.editor-insertUserFrame .insertUser-headImg{width:50px;height:50px;float:left;background-image:url(https://static.iyingdi.cn/achievement/badge/frame/moderator.png);background-size:contain;background-repeat:no-repeat;text-align:center;padding-top:2px;border-radius:50%}
.editor-insertUserFrame .insertUser-headImg>img{width:46px;height:46px;border-radius:50%}
.editor-insertUserFrame .right-part{margin-left:62px}
.editor-insertUserFrame .follow-btn{position:absolute;right:20px;top:30px;background-color:#37f;border-radius:61.54px;color:#fff;width:78px;height:30px;line-height:30px;border:none;cursor:pointer;text-align:center}
.editor-insertUserFrame .right-part .header .user-name{font-size:16px;color:#3b68b8}
.editor-insertUserFrame .right-part .footer{margin-top:10px;font-size:14px;color:#9b9b9b}
.editor-deckEditFrame{padding-top:15px}
.editor-deckEditFrame .editor-deckEditFrame-item{margin-bottom:15px}
.editor-deckEditFrame-item .editor-deckEdit-itemTitle{font-size:14px;color:#444;margin-bottom:5px}
.editor-deckEditFrame-item .editor-deckEdit-item-input{width:100%;height:30px;border:1px solid #d8d8d8;border-radius:3px;padding-left:10px}
.editor-deckEditFrame-item .editor-deckEdit-item-textarea{width:100%;height:90px;border:1px solid #d8d8d8;border-radius:3px;padding:10px;word-break:break-all}
.editor-deckFrame .editor-deckIcon{width:100%;margin:0 auto;text-align:center;margin-bottom:10px}
.editor-deckFrame .editor-deckIcon img{max-width:100%;margin:0 auto}
.editor-deckFrame .editor-deckCode{width:580px;margin:0 auto;border-left:9px solid #eaeaea;padding-left:10px;word-break:break-all;font-size:16px}
.editor-deckFrame .editor-deckUrl{margin:0 auto;margin-top:15px;width:280px;height:50px;background:#3b68b8;box-shadow:0 4px 10px 0 rgba(59,104,184,.7);border-radius:100px;font-size:16px;color:#fff;text-align:center;line-height:50px}
.editor-deckFrame a.editor-deckSet-link{font-size:16px;color:#3b68b8}
.editor-blockMask{position:absolute;top:0;left:0;right:0;bottom:0;background:#000;opacity:0;background-color:rgba(0,0,0,.5);text-align:center}
.editor-blockMask:hover{opacity:1}
.editor-blockMask.hide:hover{opacity:0}
.editor-blockMaskBtns{height:32px;position:absolute;top:50%;margin-top:-16px;width:100%;text-align:center}
.editor-blockMaskBtns>span{display:inline-block;padding:6px 12px;background-color:#e6e6e6;font-size:14px;margin:0 10px;border-radius:5px;cursor:pointer;position:relative;overflow:hidden}
.editor-blockMaskBtns>span:hover{opacity:.8}
.editor-blockMask.hide .editor-blockMaskBtns>span{display:none}
.editor-blockMaskBtns input{position:absolute;top:0;right:0;font-size:200px;opacity:0;cursor:pointer;height:40px}
.editor-modalCaption{font-size:16px;padding:5px 10px;margin:0;background-color:rgba(0,80,190,.8);color:#fff;font-weight:400;border-radius:5px}
.editor-modalGameTabMenu{width:100%;min-height:26px;font-size:0;margin-bottom:15px}
.editor-modalGameTabMenu>li{display:inline-block;vertical-align:top;height:26px;line-height:24px;font-size:14px;color:#3b68b8;margin-right:15px;margin-bottom:10px;padding:0 17px;border:1px solid #3b68b8;border-radius:100px}
.editor-modalGameTabMenu .active{background:#3b68b8;color:#fff}
.editor-modalTabMenu{padding:5px;border-bottom:1px solid #e5ecf1}
.editor-modalTabMenu>li{display:inline-block;font-size:16px;margin-right:40px;text-align:center;color:#787878;position:relative}
.editor-modalTabMenu>li.active{color:#3b68b8}
.editor-modalTabMenu>li.active:after{position:absolute;bottom:-7px;left:0;width:100%;border-top:3px solid #3b68b8;content:''}
.editor-modalTabPage{margin-top:5px;padding:5px}
.editor-modalTabPage a{font-size:14px;cursor:pointer;color:rgba(0,80,190,.8)}
.editor-imageEditFrame button.add-more-btn{padding:4px 10px;border:none;background-color:#3b68b8;color:#fff;border-radius:3px;cursor:pointer}
.editor-modalInputItem{width:50%;display:inline-block}
.editor-modalInputLine{margin-bottom:10px}
.editor-modalInputItem.union{width:100%}
.editor-modalInputItem>span{width:70px;display:inline-block;padding:5px;padding-left:0}
.editor-modalInputItem>.editor-modalUploadCover{background-color:rgba(0,80,190,.8);border:none;border-radius:5px;padding:5px;width:120px;color:#fff;cursor:pointer}
.editor-audioShowIcon{text-align:center}
.editor-audioEditBtn{width:100%}
.editor-audioEditBtn input.editor-audioFileContent{width:640px;height:30px;border-radius:3px 0 0 3px;border:1px solid #d8d8d8}
.editor-audioEditFrame .editor-audioEditBtn>span{display:block;margin-bottom:5px}
.editor-audioEditBtn>a{padding:7px 10px;background-color:#3b68b8;color:#fff!important;border-radius:0 3px 3px 0;width:120px;text-align:center;position:relative;overflow:hidden;margin:10px auto;margin-top:11px}
.editor-audioEditBtn>a>input.editor-audioFile{opacity:0;position:absolute;right:0;width:730px;height:100%;cursor:pointer}
.editor-modalInputItem>input,.editor-modalInputItem>textarea{width:270px;background-color:#fff;border:1px solid #d8d8d8;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);box-shadow:inset 0 1px 1px rgba(0,0,0,.075);-webkit-transition:border linear .2s,box-shadow linear .2s;-moz-transition:border linear .2s,box-shadow linear .2s;-o-transition:border linear .2s,box-shadow linear .2s;transition:border linear .2s,box-shadow linear .2s;display:inline-block;height:30px;padding:4px 6px;font-size:12px;line-height:20px;color:#555;border-radius:4px;vertical-align:middle;font-family:Microsoft YaHei,STHeiti,Arial,Helvetica}
.editor-modalInputItem>select{width:270px;border:1px solid #ccc;background-color:#fff;height:30px;line-height:30px;display:inline-block;padding:4px 6px;font-size:12px;color:#555;border-radius:4px;vertical-align:middle;font-family:Microsoft YaHei,STHeiti,Arial,Helvetica}
.editor-IABContentItemFrame{margin-top:15px}
.editor-IABContentItem{cursor:default;padding:0 15px;border:1px solid #c8c8c8;border-radius:5px;margin-bottom:10px}
.editor-modalInputItem.union>span{width:70px}
.editor-modalInputItem.union>input,.editor-modalInputItem.union>textarea{width:100%}
.editor-IABContentItemButton{text-align:right;padding:5px;padding-right:20px;font-size:14px}
.editor-IABContentItemOption{cursor:default}
.editor-IABContentItemOptionFrame{border-top:1px dotted #c8c8c8;margin-top:10px;padding:10px 0}
.editor-addIABContentItem,.editor-addIABContentItemOption{padding:5px}
.editor-addIABContentItemOption>a{margin-right:10px}
.editor-IABContentItemOption>span{width:50px;cursor:pointer}
.editor-IABContentItemOption.active>span{color:rgba(0,80,190,.8);font-weight:700}
.editor-IABComplexOption{padding:10px;position:relative}
.editor-IABComplexOption>div{display:table-cell;vertical-align:middle}
.editor-IABComplexOptionAvatar{width:112px;height:112px;padding:5px;position:relative;overflow:hidden;text-align:center;border:1px dotted #c8c8c8;border-radius:5px}
.editor-IABComplexOptionAvatar>input{position:absolute;top:0;right:0;font-size:200px;opacity:0;cursor:pointer;height:110px}
.editor-IABComplexOptionAvatar>img{max-width:100px;max-height:100px;vertical-align:middle}
.editor-IABComplexOptionInfo{width:600px;padding-left:5px}
.editor-IABComplexOptionInfoInput{width:500px!important}
.editor-IABComplexOptionButton{margin-left:5px;margin-top:5px}
.editor-IABComplexOptionButton>a{margin-right:10px!important}
.editor-IABComplexOptionButton>a[data-action=setAnswer]{color:green}
.editor-IABComplexOption.active .editor-IABComplexOptionButton>a[data-action=setAnswer]{color:red}
.editor-IABComplexOptionMark{position:absolute;right:25px;bottom:25px;width:50px}
.editor-arenaInputFrame{margin-top:0}
.editor-arenaInputFrame>.editor-IABContentItemOption{width:33.33%;cursor:default}
.editor-arenaInputFrame>.editor-IABContentItemOption>span:hover{opacity:.6}
.editor-arenaInputFrame>.editor-IABContentItemOption>input{width:180px}
.editor-arenaInputFrame>.editor-IABContentItemOption>input.correct{color:green}
.editor-arenaInputFrame>.editor-IABContentItemOption>input.error{color:red}
.editor-arenaRoundAnswer{width:100%!important;color:red;text-align:right}
.editor-IABContentItem[data-selected=selected] .editor-arenaRoundAnswer{color:rgba(0,80,190,.8)}
.editor-IABFrame{position:relative;border-bottom:1px dotted #c8c8c8}
.editor-IABAjaxLoader{text-align:center;font-size:16px;color:#c8c8c8;line-height:80px}
.editor-IABBlockTitle{padding:10px;font-size:18px;color:rgba(0,80,190,.8)}
.editor-IABBlockInfo{padding:10px}
.editor-IABBlockInfo>div{display:inline-block;width:50%;padding:5px 0}
.editor-IABBlockState{position:absolute;top:10px;right:20px;font-size:18px}
.editor-IABBlockState>span{color:#a0a0a0}
.editor-IABBlockState>span.active{color:green}
.editor-qa-content .editor-qa-item .item-tip{padding:5px 0}
.editor-qa-content .item-set-level>div{display:inline-block;width:33%;margin-bottom:10px}
.editor-qa-content .item-set-level .level-title{width:30px;display:inline-block;padding:5px;padding-left:0}
.editor-qa-content .item-set-level .level-star-num{width:194px;background-color:#fff;border:1px solid #d8d8d8;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);box-shadow:inset 0 1px 1px rgba(0,0,0,.075);-webkit-transition:border linear .2s,box-shadow linear .2s;-moz-transition:border linear .2s,box-shadow linear .2s;-o-transition:border linear .2s,box-shadow linear .2s;transition:border linear .2s,box-shadow linear .2s;display:inline-block;height:30px;padding:4px 6px;font-size:12px;line-height:20px;color:#555;border-radius:4px;vertical-align:middle;font-family:Microsoft YaHei,STHeiti,Arial,Helvetica}
.editor-guessVote-content li.IAB-guessopt-item{margin-bottom:10px;cursor:default}
.editor-guessVote-content li.IAB-guessopt-item input{width:68%;height:30px;color:#555;border-radius:4px;background-color:#fff;border:1px solid #d8d8d8;padding-left:10px}
.editor-guessVote-content li.IAB-guessopt-item .delete-item{margin-left:20px;margin-right:15px;color:red;cursor:pointer}
.editor-guessVote-content button.add-guess-opt-btn{color:rgba(0,80,190,.8);border:none;background-color:transparent;cursor:pointer;outline:0}
.editor-guessVote-content .set-correct{color:rgba(0,80,190,.8);cursor:pointer}
.editor-guessVote-content .set-correct.isCorrect{color:#64af95}
.editor-spinner-upload.spinner{margin:20px auto;width:50px;height:32px;text-align:center;font-size:10px}
.editor-spinner-upload.spinner>div{background-color:#3b68b8;height:100%;width:6px;display:inline-block;margin-right:2px;margin-left:2px;-webkit-animation:stretchdelay 1.2s infinite ease-in-out;animation:stretchdelay 1.2s infinite ease-in-out}
.editor-spinner-upload.spinner .rect2{-webkit-animation-delay:-1.1s;animation-delay:-1.1s}
.editor-spinner-upload.spinner .rect3{-webkit-animation-delay:-1s;animation-delay:-1s}
.editor-spinner-upload.spinner .rect4{-webkit-animation-delay:-.9s;animation-delay:-.9s}
.editor-spinner-upload.spinner .rect5{-webkit-animation-delay:-.8s;animation-delay:-.8s}
@-webkit-keyframes stretchdelay{0%,100%,40%{-webkit-transform:scaleY(.4)}
20%{-webkit-transform:scaleY(1)}
}
@keyframes stretchdelay{0%,100%,40%{transform:scaleY(.4);-webkit-transform:scaleY(.4)}
20%{transform:scaleY(1);-webkit-transform:scaleY(1)}
}
